Subject: Re: P-51K Mustang Review
From: "Steve Bamford ARC" <[email-masked]>
To: "Oldrich Homola" <[email-masked]>
Date: Mon, 19 Jan 2004 09:50:32 -0800

Hi Olda,
Thanks for sending in your P-51K article.  It looks very good.  I'll e-mail you when your article goes on ARC in about 4 weeks.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Oldrich Homola 
  To: [email-masked] 
  Sent: Monday, January 19, 2004 4:51 AM
  Subject: P-51K Mustang Review

    
  "1/72 Academy P-51K Mustang"

  by "Olda Homola"
  ---------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  No,there´s not a mistake in the title of this article. I buit a P-51K from Academy´s P-51D Mustang. What else can be said about this kit? It´s nice moulding kit with reasonable accuracy. Although being outclassed by Tamyia kit,still is very buildable and good value for your money. The cockpit is very descent, personally I like it more than any aftermarket resin set. One big fault is very thick canopy. The kit comes with two options of dropping tanks and two canopies. I built this kit straight from the box with some minor changes. I used  Airkit instrument panel film foil, which I little trimed because it was too wide.Gunsight is scratchbuilt.   Aeroproduct propeller from Pavla resin set replaced offered Hamilton Standard one and Red Roo Decals were used.Gun barrels were replaced with suitable syringe.
  The kit represents  NAA  P-51K-10-NT delivered to the RAAF 84.sq. on 4 July 1945.
  The plane was flying for about a month  until on 7 August was damaged after forced landing.
  It was passed to 6 Air Depot  to convert to components.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  For painting were used  Gunze Sangyo H 159 Super silver (fuselage, ailerons, flaps, trim tabs) spirit diluted Agama 11 Silver (wings), Humbrol 56 Silver (Rudder, elevators)..Panel around exhausts were paited with mix H 56 Silver + H 53 Gun Metal, exhausts itself with H 53 Gun Metal.
  Because of its very short  career in the RAAF I did not weather the kit at all. .

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by "Olda Homola"